.header-container {
  height: var(--header-size);
}
/* Link List */
.links-list {
  display: flex;
  align-items: center;
  padding-top: 8px;
  margin-left: 41px;
}

.links-item {
  line-height: 0;
}

.links-item + .links-item {
  padding: 0 8px;
  border-left: 1px solid var(--main-color);
}

.links-item:nth-child(1) {
  padding-left: 0;
  padding-right: 8px;
}

/* Search */
.header-content-wrapper {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-top: 10px;
}

.header-logo {
  padding-left: 25px;
}

.header-search-input {
  position: relative;
  width: 660px;
}

.header-search-button {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 22px;
  width: 25px;
  height: 25px;
}

.header-search-button svg {
  width: 100%;
  height: 100%;
  color: var(--main-color);
}

.header-search-input > input {
  height: 50px;
  width: 100%;
  border: 1px solid var(--main-color);
  padding-left: 16px;
  color: var(--main-color);
  border-radius: var(--border-radius);
  font-size: 18px;
}

.header-search-input > input::placeholder {
  font-size: 18px;
  color: rgb(187, 187, 187);
}

.header-search-links {
  display: flex;
  gap: 40px;
}

.header-search-links > li > a {
  color: var(--text-color);
}

.header-icons {
  display: flex;
  gap: 16px;
}

.header-icon {
  display: flex;
  justify-content: center;
  flex-direction: column;
  align-items: center;
}

.header-icon > div {
  height: var(--header-icon);
  width: var(--header-icon);
}

.header-icon > a {
  display: block;
  padding: 4px 6px;
  width: max-content;
  border-radius: var(--border-radius);
}

.header-icon > a.active {
  background-color: var(--main-color);
  color: var(--white-color);
}
